Package: youtube-dl / 2017.05.18.1-1

Metadata

Package Version Patches format
youtube-dl 2017.05.18.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
skip_support_file_installation.patch | (download)

setup.py | 7 1 + 6 - 0 !
1 file changed, 1 insertion(+), 6 deletions(-)

 don't install support files via setup.py
 for better control over where they should be installed.
fix_libav_compat_outdated.patch | (download)

youtube_dl/postprocessor/ffmpeg.py | 9 7 + 2 - 0 !
1 file changed, 7 insertions(+), 2 deletions(-)

 stop libav compatibility links from being considered as genuine.
 Don't register version numbers for compatibility links, so that
 youtube-dl stops complaining about avconv being outdated.